Page MenuHomePhabricator

Mark changes to non-local signature section as minor
Closed, ResolvedPublic

Description

It doesn't really make sense to post all changes about an item to the local wikis recent changes. It should somehow be possible to turn them on, but still be possible to filter them out.

I would suggest that all changes to the signature section (label, description, aliases) of non-local wikis be marked as minor on the local wiki.

Event Timeline

jeblad created this task.May 9 2016, 9:08 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptMay 9 2016, 9:08 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
jeblad updated the task description. (Show Details)May 9 2016, 9:13 AM
Izno added a subscriber: Izno.May 10 2016, 6:53 PM

One of the reasons watching Wikidata from the client was implemented for counter-vandalism purposes.

How does this change aid that goal? Minor edits are deliberately less noticeable.

Additionally, I doubt that all communities would accept these edits as minor.

If I'm at nowiki then edits of the signature section in Turkish and sitelinks to trwiki is only noise. I want to see changes that will have effect on nowiki, not what might have an effect on trwiki.

This is not about making edits that has an effect on nowiki less noticeable, it is about reducing noise so the edits that is important becomes more visible. Now users turns off Wikidata on their watchlist because it creates to much noise.

Danmichaelo added a subscriber: Danmichaelo.

Yes, I was looking for that. I was quite confident that I had seen it before.
Still, a more than one year old high priority task, that does not sound good…

Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.May 19 2016, 12:31 PM
Agabi10 added a subscriber: Agabi10.

Any progress? I have turned wikidata off on recent changes.

jeblad changed the task status from Open to Stalled.Feb 7 2018, 2:47 PM
Lydia_Pintscher closed this task as Resolved.Feb 7 2018, 2:54 PM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Fine-grained usage tracking is being rolled out to wikis now and then this will become obsolete.